@charset "utf-8";

/*
 * =================================================================================
 * INFORMATION
   ATRIUM.co.kr , Tel : 0505-901-9000 
 * ---------------------------------------------------------------------------------
 * @File Name 	: layout.css
 * @Description : layout Style Sheet
 * @Version 	: 1.0.0
 * @Create Date : 2016.06.15
 * @Update Date : N/A
 * @History		: N/A
 * =================================================================================
 */



#wrap {	margin:0px; padding:0px;}


/* header */
#header {background:url("../images/header/top_bg.gif") repeat-x; height:120px;}
#header_area { width:980px; margin:0px auto; height:120px; position:relative;}



#container { min-height:870px; margin:30px auto; width:980px; position:relative;}/* ¸ÞÀÎ ÄÁÅÙÃ÷¿µ¿ª */



#visible_sub { background-color:#f5f5f5; height:120px; margin-bottom:15px;}
#cbcotnainer { margin:0px auto; width:980px; min-height:630px; position:relative;}/* ¼­ºê ÄÁÅÙÃ÷¿µ¿ª */
#sub_left { width:250px; position:absolute; left:0px; top:0px;}
#sub_right { margin-left:300px;}
#content { clear:both; margin:0px auto; position:relative; margin-bottom:100px;}



#footer { background-color:#f6f6f7; height:80px; margin-top:20px; border-top:1px #ccc solid; position: relative;}




















#visible_main {
	background: url("../images/main/visible_mainbg.gif") repeat-x; width: 100%; height: 230px; margin-bottom: 30px; position: relative;
}

#cbmaincotnainer {
	margin: 0px auto; width: 994px; position: relative;
}
#main_left {
	width: 326px; margin-right: 30px; float: left; position: relative;
}
#main_center {
	width: 388px; margin-right: 30px; float: left; position: relative;
}
#main_right {
	width: 220px; float: left; position: relative;
}



